{
  "version": 3,
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v3.1",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v3.1",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    ".NETCoreApp,Version=v3.1/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v3.1",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v3.1",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    ".NETFramework,Version=v4.7.2": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.7.2",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        }
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.7.2",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.7.2/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.7.2",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        }
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.7.2",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        }
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.8/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        }
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETFramework,Version=v4.8",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        }
      }
    },
    "net5.0-windows7.0": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v5.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v5.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net5.0-windows7.0/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v5.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v5.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net6.0-windows7.0": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net6.0-windows7.0/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v6.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net8.0-windows7.0": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v8.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v8.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net8.0-windows7.0/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v8.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v8.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net9.0-windows7.0": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v9.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v9.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    },
    "net9.0-windows7.0/win-x86": {
      "Nodify/7.1.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v9.0",
        "compile": {
          "bin/placeholder/Nodify.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Nodify.Shared/1.0.0": {
        "type": "project",
        "framework": ".NETCoreApp,Version=v9.0",
        "compile": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "runtime": {
          "bin/placeholder/Nodify.Shared.dll": {}
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      }
    }
  },
  "libraries": {
    "Nodify/7.1.0": {
      "type": "project",
      "path": "../../Nodify/Nodify.csproj",
      "msbuildProject": "../../Nodify/Nodify.csproj"
    },
    "Nodify.Shared/1.0.0": {
      "type": "project",
      "path": "../Nodify.Shared/Nodify.Shared.csproj",
      "msbuildProject": "../Nodify.Shared/Nodify.Shared.csproj"
    }
  },
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.7.2": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ],
    ".NETFramework,Version=v4.8": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ],
    "net5.0-windows7.0": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ],
    "net6.0-windows7.0": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ],
    "net8.0-windows7.0": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ],
    "net9.0-windows7.0": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ],
    ".NETCoreApp,Version=v3.1": [
      "Nodify >= 7.1.0",
      "Nodify.Shared >= 1.0.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\AnkitkumarSatapara\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Playground\\Nodify.Playground.csproj",
      "projectName": "Nodify.Playground",
      "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Playground\\Nodify.Playground.csproj",
      "packagesPath": "C:\\Users\\AnkitkumarSatapara\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Playground\\obj\\",
      "projectStyle": "PackageReference",
      "crossTargeting": true,
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\AnkitkumarSatapara\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net472",
        "net48",
        "net5-windows",
        "net6-windows",
        "net8-windows",
        "net9-windows",
        "netcoreapp3.1"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "C:\\Program Files\\dotnet\\library-packs": {},
        "https://api.nuget.org/v3/index.json": {},
        "https://nuget.gamingpcbuilder.in/v3/index.json": {}
      },
      "frameworks": {
        "net472": {
          "framework": "net472",
          "targetAlias": "net472",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        },
        "net48": {
          "framework": "net48",
          "targetAlias": "net48",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        },
        "net5.0-windows7.0": {
          "framework": "net5.0-windows7.0",
          "targetAlias": "net5-windows",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        },
        "net6.0-windows7.0": {
          "framework": "net6.0-windows7.0",
          "targetAlias": "net6-windows",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        },
        "net8.0-windows7.0": {
          "framework": "net8.0-windows7.0",
          "targetAlias": "net8-windows",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        },
        "net9.0-windows7.0": {
          "framework": "net9.0-windows7.0",
          "targetAlias": "net9-windows",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        },
        "netcoreapp3.1": {
          "framework": "netcoreapp3.1",
          "targetAlias": "netcoreapp3.1",
          "projectReferences": {
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Examples\\Nodify.Shared\\Nodify.Shared.csproj"
            },
            "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj": {
              "projectPath": "C:\\Users\\AnkitkumarSatapara\\Downloads\\APIVisualExecutor-master\\Nodify\\Nodify.csproj"
            }
          }
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      },
      "SdkAnalysisLevel": "10.0.200"
    },
    "frameworks": {
      "net472": {
        "framework": "net472",
        "targetAlias": "net472",
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
      },
      "net48": {
        "framework": "net48",
        "targetAlias": "net48",
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
      },
      "net5.0-windows7.0": {
        "framework": "net5.0-windows7.0",
        "targetAlias": "net5-windows",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Ref",
            "version": "[5.0.0, 5.0.0]"
          },
          {
            "name": "Microsoft.NETCore.App.Host.win-x64",
            "version": "[5.0.17, 5.0.17]"
          },
          {
            "name": "Microsoft.NETCore.App.Ref",
            "version": "[5.0.0, 5.0.0]"
          },
          {
            "name": "Microsoft.WindowsDesktop.App.Ref",
            "version": "[5.0.0, 5.0.0]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
      },
      "net6.0-windows7.0": {
        "framework": "net6.0-windows7.0",
        "targetAlias": "net6-windows",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Ref",
            "version": "[6.0.36, 6.0.36]"
          },
          {
            "name": "Microsoft.NETCore.App.Host.win-x64",
            "version": "[6.0.36, 6.0.36]"
          },
          {
            "name": "Microsoft.NETCore.App.Ref",
            "version": "[6.0.36, 6.0.36]"
          },
          {
            "name": "Microsoft.WindowsDesktop.App.Ref",
            "version": "[6.0.36, 6.0.36]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
      },
      "net8.0-windows7.0": {
        "framework": "net8.0-windows7.0",
        "targetAlias": "net8-windows",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
      },
      "net9.0-windows7.0": {
        "framework": "net9.0-windows7.0",
        "targetAlias": "net9-windows",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202/PortableRuntimeIdentifierGraph.json"
      },
      "netcoreapp3.1": {
        "framework": "netcoreapp3.1",
        "targetAlias": "netcoreapp3.1",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Ref",
            "version": "[3.1.10, 3.1.10]"
          },
          {
            "name": "Microsoft.NETCore.App.Host.win-x64",
            "version": "[3.1.32, 3.1.32]"
          },
          {
            "name": "Microsoft.NETCore.App.Ref",
            "version": "[3.1.0, 3.1.0]"
          },
          {
            "name": "Microsoft.WindowsDesktop.App.Ref",
            "version": "[3.1.0, 3.1.0]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.202\\RuntimeIdentifierGraph.json"
      }
    },
    "runtimes": {
      "win-x86": {
        "#import": []
      }
    }
  }
}